SWFMovie_labelFrame(3)

NAME
SWFMovie_labelFrame - Add a label Frame

SYNOPSIS
#include <ming.h>

void SWFMovie_labelFrame
(
    SWFMovie movie,
    const char *label
);

PARAMETERS

SWFMovie movie
    Movie to which the label is added.

const char *label
    Name to use for the label.

DESCRIPTION
This function adds a labelFrame to the movie's current frame.